<template>
  <section>
    <base-card>
      <h2>Nie znaleziono strony</h2>
      <p>
        Ta strona nie może zostać znaleziona - zobacz listę zgłoszeń
        <router-link to="/reports">lista zgłoszeń</router-link>
      </p>
    </base-card>
  </section>
</template>
<script setup></script>
